{ lib, buildGoModule }:

buildGoModule {
  pname = "henna";
  version = "0.1.0";

  src = ./.;

  vendorHash = "sha256-WA7PLEaT7lpBkIQHXbRSrQO7mfip4mRS7xMck6lVAFs=";

  meta = with lib; {
    description = "Henna gallery server";
    license = licenses.mit;
    maintainers = [ ];
  };
}
